# This file created by conda-build 3.12.1
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Aug 28 09:26:41 2018
# ------------------------------------------------

package:
    name: epic
    version: 0.2.12
source:
    sha256: 0370839ada73feb01a6d7a5a2ac57730187231b84a9db28673c24776c65a9b9b
    url: https://files.pythonhosted.org/packages/cb/be/03ce848177359e1da09395c2c37e2c18c69a7dc0a5179e2d725fe3a88339/bioepic-0.2.12.tar.gz
build:
    number: '1'
    script: $PYTHON setup.py install --single-version-externally-managed --record=record.txt
        && $PYTHON setup.py build_ext --inplace
    string: py36h24bf2e0_1
requirements:
    host:
        - blas 1.1 openblas
        - bzip2 1.0.6 h470a237_2
        - ca-certificates 2018.8.24 ha4d7672_0
        - certifi 2018.8.24 py36_1
        - cython 0.28.5 py36hfc679d8_0
        - docopt 0.6.2 py_1
        - joblib 0.12.2 py_0
        - libcurl 7.61.0 h1ad7b7a_0
        - libffi 3.2.1 hfc679d8_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libgfortran 3.0.0 1
        - libssh2 1.8.0 h5b517e9_2
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - natsort 5.3.3 py_1
        - ncurses 6.1 hfc679d8_1
        - numpy 1.9.3 py36_blas_openblashd3ea46f_206
        - openblas 0.2.20 8
        - openssl 1.0.2o h470a237_1
        - pandas 0.23.4 py36hf8a1672_0
        - pip 18.0 py36_1
        - pybigwig 0.3.12 py36hdfb72b2_0
        - pyfaidx 0.5.4.1 py_0
        - python 3.6.6 h5001a0f_0
        - python-dateutil 2.7.3 py_0
        - pytz 2018.5 py_0
        - readline 7.0 haf1bffa_1
        - scipy 1.1.0 py36_blas_openblashd3ea46f_201
        - setuptools 40.2.0 py36_0
        - six 1.11.0 py36_1
        - sqlite 3.24.0 h2f33b56_0
        - tk 8.6.8 0
        - typing 3.5.2.2 py36_0
        - wheel 0.31.1 py36_1
        - xz 5.2.4 h470a237_1
        - zlib 1.2.11 h470a237_3
    run:
        - bedtools
        - cython
        - docopt
        - joblib
        - natsort
        - numpy
        - pandas
        - pybigwig
        - pyfaidx
        - python >=3.6,<3.7.0a0
        - scipy
        - typing
test:
    commands:
        - epic -h
    imports:
        - epic
        - epic.config
        - epic.run
        - epic.scripts
        - epic.statistics
        - epic.utils
        - epic.windows
        - epic.windows.cluster
        - epic.windows.count
about:
    home: http://github.com/endrebak/epic
    license: GNU General Public License v3 (GPLv3)
    summary: Chip-Seq broad peak/domain finder.
extra:
    copy_test_source_files: true
    final: true
